.job-classification-box{
    background-color: #F3F6FC;
    padding:0.48rem 0.7rem;
}
.job-classification-input-box{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
}
.job-classification-tlite{
    width: 1rem;
    font-size: 0.24rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #000100;
    line-height: 0.33rem;
}
.job-classification-xiala{
    flex: 1;
    border: 1px solid #AFB2C3;
    height: 0.48rem;
    line-height: 0.48rem;
    font-size: 0.24rem;
    color: #000100;
    margin-left: 0.3rem;
    cursor: pointer;
    position: relative;
}
.job-classification-xiala:before{
    position: absolute;
    right: 0.1rem;
    top:0;
    content: "\F229";
    font-size: 0.16rem;
    line-height: 0.48rem;
    color: #9499B3;;
    display: inline-block;
    font-family: bootstrap-icons !important;
}
.padding-span-xiala{
    padding-left: 0.2rem;
}
.job-classification-ul{
    position: absolute;
    top:0.45rem;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: #ffffff;
    border: 1px solid #AFB2C3;
    display: none;
}
.job-classification-ul li{
    line-height: 0.48rem;
    font-size: 0.24rem;
    padding-left: 0.2rem;
}
.job-classification-ul li:hover{
    color: red;
}
.showUL{
    display: block;
}
.recruit-ul-box{
    width: 100%;
    display: block;
    margin-top: 0.64rem;
}
.recruit-ul li{
    border: 1px solid #AFB2C3;
    padding: 0.48rem;
    margin-bottom: 0.4rem;
    background-color: white;
}
.recruit-dl dd{
    font-size: 0.2rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #676768;
    line-height: 0.32rem;
    margin-bottom: 0.12rem;
}
.recruit-dl{
    margin-bottom: 0;
}
.recruit-dl dt{
    font-size: 0.32rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #000100;
    line-height: 0.3rem;
    margin-bottom: 0.4rem;
    position: relative;
}
.recruit-dl-btn{
    position: absolute;
    top:0;
    right: 0;
    padding: 0.13rem 0.52rem;
    font-size: 0.22rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.3rem;
    background-color: #0036E4;
    cursor: pointer;
}
.recruit-two-dl{
    margin-top: 0.4rem;
}
.recruit-two-dl dt{
    font-size: 0.24rem;
}
.recruit-two-dl-box{
    height: 0;
    overflow: hidden;
    -webkit-transition: height 200ms;
    -moz-transition: height 200ms;
    -o-transition: height 200ms;
    transition: height 200ms;
}
.showDl{
    overflow: inherit;
}
.modal-from .modal-title{
    font-size: 0.2rem;
    line-height: 0.78rem;
    padding-left: 0.1rem;
}
.modal-from .modal-header .close {
    margin: -0.1rem -0.1rem -0.1rem auto;
    padding: 0.2rem;
    font-size: 0.5rem;
}
.modal-from .col-form-label{
    font-size: 0.2rem;
    line-height: 0.28rem;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
}
.modal-from .form-group{
    line-height: 0;
    margin-bottom: 0;
}
.modal-from .modal-body{
    padding-right: 0.2rem;
    padding-left: 0.2rem;
    padding-bottom: 0;
    padding-top: 0;
}
.modal-from .form-control{
    font-size: 0.2rem;
    padding: 0.1rem;
    font-weight: 400;
    line-height: 0.28rem;
    display: block;
    width: 100%;
    height: 0.48rem;
    transition: all .2s ease;
    color: #4a5568;
    border: 1px solid #e2e8f0;
    border-radius: 0.05rem;
}
.modal-from .modal-footer {
    display: flex;
    padding: 0.2rem;
    border-top: 1px solid #eaecf3;
    border-radius: 0.05rem;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
}
.modal-from .btn{
    font-size: 0.2rem;
    padding: 0.1rem 0.3rem;
    border-radius:0.05rem;
    margin: 0.2rem;
}
.modal-from .modal-header{
    padding: 0.1rem;
}
.modal-from .modal-content{
    border-radius: 0.05rem;
}
.modal-from .form-control-textarea{
    height: 2rem;
}
.click-more-row{
    font-size: 0.24rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #6c757d;
    line-height: 0.33rem;
    text-align: center;
}
.click-more{
    color: #0036E4;
    cursor: pointer;
}
.pagination{
    margin: 0 auto;
}
.pagination li{
   font-size: 0.2rem;
    line-height: 0.45rem;
    margin-left: 0.2rem;
}
@media (max-width: 768px){
    .xl-dis-no{
        display: none;
    }
}
@media (min-width: 576px){
    .modal-dialog {
        max-width: 60%;
    }
}
<!--ºÄÊ±1774439702.8762Ãë-->